# Uses of Interface
javax.print.MultiDoc

Packages that use MultiDoc
Package
Description
javax.print
Provides the principal classes and interfaces for the Java Print Service API.

## Uses of MultiDoc in javax.print

Methods in javax.print that return MultiDoc
Modifier and Type
Method
Description
`MultiDoc`
MultiDoc.`next()`
Go to the multidoc object that contains the next doc object in the sequence of doc objects.
Methods in javax.print with parameters of type MultiDoc
Modifier and Type
Method
Description
`void`
MultiDocPrintJob.`print​(MultiDoc multiDoc, PrintRequestAttributeSet attributes)`
Print a `MultiDoc` with the specified job attributes.